:root {
    --max: 1200px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "siyuanheiti";
    src: url("../fonts/siyuanheiti.otf") format("truetype");
}


@font-face {
    font-family: "zhong";
    src: url("../fonts/zhong.otf") format("truetype");
}


@font-face {
    font-family: "bold";
    src: url("../fonts/Bold.otf") format("truetype");
}

body {
    font-family: "siyuanheiti";
}

.hertre {
    width: 100%;
    z-index: 999;
    height: 80px;
    position: relative;
    background: #fff;
}

.hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.logo {
    width: 70px;
    overflow: hidden;

}

.logo img {
    width: 100%;
    height: auto;
}

.nav {
    width: max-content;
}

.nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.nav ul li {
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    text-align: center;
    position: relative;
    margin-left: var(--top50);
    line-height: 80px;
}

.nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.nav ul li.nav_cen {
    color: rgb(51, 51, 51);
}

.nav ul li:hover {
    color: rgb(51, 51, 51);
}

.nav ul li::after {
    content: "";
    width: 0%;
    height: 2px;
    background: rgb(51, 51, 51);
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
}

.nav ul li.nav_cen::after {
    width: 70%;
}

.nav ul li:hover::after {
    width: 70%;
}

.an {
    width: 60px;
    height: 60px;
    display: none;
    position: absolute;
    right: 0%;
    top: 0;
    transition: all 0.5s;
    z-index: 99;
}

.container {
    cursor: pointer;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.5s;
}

.container svg {
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.active svg {
    transform: rotate(90deg);
}

.container path {
    stroke: #000000;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.container path:nth-child(1) {
    transform-origin: 36% 40%;
}

.container path:nth-child(2) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(3) {
    transform-origin: 35% 63%;
}

.container path:nth-child(4) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(5) {
    transform-origin: 61% 52%;
}

.container path:nth-child(6) {
    transform-origin: 62% 52%;
}

.active path:nth-child(1) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.active path:nth-child(2) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(3) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(4) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(5) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(6) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.Text {
    width: var(--max);
    overflow: hidden;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    gap: var(--top30);
}
.Max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}
.Text_L {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.Text_L h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgb(51, 51, 51);
    line-height: 1;
}
.Text_Text{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
}
.Text_Text p {
    width: 100%;
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    line-height: 2;
    
    
}

.Text_L a{
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    width: 340px;
    max-width: 100%;
    line-height: 50px;
    border: 1px solid rgb(51, 51, 51);
    text-align: center;
    margin-top: var(--top60);
}
.Text_L a:hover {
    background: rgb(51, 51, 51);
    color: #ffffff;
}
.Text img {
    width: 660px;
    height: auto;
}

.LianXi {
    width: 100%;
    position: relative;
    z-index: 1;
    margin-top: -30px;
    padding-bottom: var(--top120);
    
}
.LianXi::after{
    content: "";
    width: 100%;
    height: calc(100% - 180px);
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgb(248, 248, 248);
}
.LianXi_Max {
    width: 950px;
    max-width: calc(100% - 60px);
    overflow: hidden;
    margin: auto;
    border-radius: 2px;
    box-shadow: 0px 0px 9px 0px rgba(194, 194, 194, 0.5);
    background: rgb(255, 255, 255);
    padding: var(--top100) var(--top50);
    position: relative;
    z-index: 2;
}
.LianXi_Max form{
    width: 100%;
}
.LianXi_Text{
    width: 100%;
}
.LianXi_Text h2{
    width: 100%;
    font-size: var(--size24);
    color: rgb(51, 51, 51);
    line-height: 1;
}
.LianXi_Text label{
    width: 100%;
    display: block;
    margin-top: var(--top60);
}
.LianXi_Text label p{
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    line-height: 1;
}
.LianXi_Text label input{
    width: 100%;
    height: 40px;
    border: transparent;
    border-bottom: 1px solid rgb(196, 200, 203);
    margin-top: 10px;
    padding: 0;
    font-size: 12px;
    color: rgb(117, 118, 122);
}
.layui-form-select dl dd{
    font-size: 12px;
}
.LianXi_Text label textarea{
    width: 100%;
    height: 80px;
    border: 1px solid rgb(193, 197, 200);
    margin-top: 10px;
    padding: 10px;
    font-size: 12px;
    color: rgb(117, 118, 122);
    resize: none;
    font-family: 'siyuanheiti';
}

.LianXi_Bottom{
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.LianXi_Bottom label{
    width: calc(50% - 15px);
}
.LianXi_Bottom label.TingSh{
    width: 100%;
}
.TiGong{
    position: relative;
    font-size: 12px;
    color: rgb(117, 118, 122);
    line-height: 3;
    padding-left: 20px;
}
.TiGong::after{
    content: '';
    width: 12px;
    height: 12px;
    background: rgb(216, 216, 216);
    position: absolute;
    top: 15px;
    left: 0;
    border-radius: 1px;
}
.LianXi_Bottom>input{
    width: 250px;
    height: 50px;
    background: rgb(213, 91, 38);
    font-size: var(--size14);
    color: rgb(255, 255, 255);
    display: block;
    margin-top: var(--top60);
    cursor: pointer;
}
.layui-layer{
    transition: auto;
}

.LiJi{
    width: 100%;
    overflow: hidden;
    background-image: url(../images/lianxi.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.LiJi_Max{
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto var(--top80);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
.LiJi_text{
    flex: 1;
    margin-right: var(--top30);
}
.LiJi_text h2{
    font-size: var(--size30);
    color: rgb(255, 255, 255);
}
.LiJi_text p{
    font-size: var(--size14);
    color: rgb(255, 255, 255);
    line-height: 1.3;
    margin-top: var(--top20);
}

.LiJi_Max a{
    width: 260px;
    line-height: 50px;
    background: rgb(213, 91, 38);
    border-radius: 50px;
    text-align: center;
    font-size: var(--size14);
    color: rgb(255, 255, 255);
}

.footer {
    width: 100%;
    overflow: hidden;
}

.footer_Max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer_logo{
    width: 100px;
    overflow: hidden;
}
.footer_logo img{
    width: 100%;
    height: auto;
}
.footer_Max ul{
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4vw;
}
.footer_Max ul li{
    font-size: var(--size16);
    color: rgb(51, 51, 51);
}

.beian {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid rgb(211, 213, 220);
}

.beian_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.beian_max ul{
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top20);
}
.beian_max ul li{
    width: max-content;
    overflow: hidden;
}
.beian_max ul li img{
    width: auto;
    height: 16px;
}
.Bei{
    width: max-contentl;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.Bei p {
    font-size: var(--size14);
    color: rgb(168, 172, 185);
}
.Hui{
    width: 100%;
    overflow: hidden;
    background: rgb(248, 248, 248);
}
.TextList img{
    width: 560px;
}
.QunTi{
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}
.QunTi ul{
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top20);
}
.QunTi ul li{
    width: 100%;
    overflow: hidden;
}
.QunTi ul li img{
    width: 100%;
    height: auto;
}
.QunTi ul li h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgb(51, 51, 51);
    line-height: 1;
    margin-top: var(--top30);
}

.QunTi ul li p {
    width: 100%;
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    line-height: 2;
    margin-top: var(--top30);
}

.MianBao{
    width: 100%;
    overflow: hidden;
    background: rgb(248, 248, 248);
    margin: var(--top60) auto;
}
.MianBao ul{
    width: var(--max);
    overflow: hidden;
    margin: var(--top30) auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.MianBao ul li{
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    padding: 0 var(--top30);
    border-left: 1px solid rgb(51, 51, 51);
    line-height: 1;
}
.MianBao ul li:nth-child(1){
    border: transparent;
}
.Zuo{
    flex-direction: row;
}

.ZhuanShu{
    width: 100%;
    overflow: hidden;
    background: rgb(130, 140, 166);
}
.ZhuanShu ul{
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top20);
}
.ZhuanShu ul li{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.ZhuanShu_Text{
    width: 100%;
    overflow: hidden;
}
.ZhuanShu_Text h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgb(255, 255, 255);
    line-height: 1;
}

.ZhuanShu_Text p {
    color: rgb(255, 255, 255);
}
.ZhuanShu ul li img{
    width: 100%;
    height: auto;
    margin-top: var(--top50);
}
.Xiangmu{
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}
.Xiangmu>h2{
    text-align: center;
    font-size: var(--size30);
    color: rgb(51, 51, 51);
    line-height: 1;
    font-family: 'zhong';
}
.Xiangmu ul{
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top50) var(--top30);
    margin-top: var(--top60);
}
.Xiangmu ul li{
    width: 100%;
    overflow: hidden;
}
.Xiangmu ul li img{
    width: 100%;
    height: auto;
}
.Xiangmu ul li h2{
    text-align: center;
    font-size: var(--size20);
    color: rgb(51, 51, 51);
    line-height: 1;
    margin-top: 10px;
}

.Top{
    align-items: flex-start;
}
.Text_L ul{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top40);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top40) 10px;
}
.Text_L ul li{
    width: 100%;
    overflow: hidden;
}
.Text_L ul li h2{
    font-size: var(--size36);
    color: rgb(213, 91, 38);
    line-height: 1;
}
.Text_L ul li p{
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    line-height: 1;
    margin-top: 10px;
}
.Bai{
    width: 100%;
    overflow: hidden;
}
.HuanYing{
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}
.HuanYing>h2{
    text-align: center;
    font-size: var(--size30);
    color: rgb(51, 51, 51);
}
.HuanYing>p{
    text-align: center;
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    margin-top: 10px;
}
.HuanYing ul{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top60) 5vw;
}
.HuanYing ul li{
    width: 100%;
    overflow: hidden;
}
.HuanYing ul li img{
    width: 90px;
    max-width: 100%;
    height: 90px;
    object-fit: cover;
    margin: auto;
    border-radius: 50%;
}
.HuanYing ul li h2{
    text-align: center;
    font-size: var(--size20);
    color: rgb(51, 51, 51);
    font-family: 'zhong';
    margin-top: 20px;
}
.HuanYing ul li p{
    font-size: var(--size14);
    color: rgb(79, 83, 98);
    line-height: 1.5;
    margin-top: var(--top20);
}

.FuWQu{
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}
.FuWQu>h2{
    text-align: center;
    font-size: var(--size30);
    color: rgb(51, 51, 51);
}

.FuWQu ul{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.FuWQu ul li{
    width: 100%;
    overflow: hidden;
    border: 1px solid rgb(221, 221, 221);
    padding: var(--top30) var(--top20);
}
.FuWQu ul li>h2{
    text-align: center;
    font-size: var(--size24);
    color: rgb(213, 91, 38);
}
.FuWQu_Text{
    width: 100%;
    overflow: hidden;
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    line-height: 2;
    margin-top: var(--top20);
}
.Banner{
    width: 100%;
    overflow: hidden;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
.Banner_Max{
    width: var(--max);
    overflow: hidden;
    margin: 8vw auto 14vw;
}
.Banner_Max h2{
    font-size: var(--size30);
    color: rgb(51, 51, 51);
    line-height: 1.5;
}
.Banner_Max p{
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    margin-top: var(--top80);
}
.Banner_Max a{
    width: 340px;
    max-width: 100%;
    line-height: 50px;
    display: block;
    background: rgb(213, 91, 38);
    text-align: center;
    font-size: var(--size14);
    color: rgb(255, 255, 255);
    margin-top: 20px;
}


.GaiKuang{
    width: 100%;
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.GaiKuang_left{
    width: 50%;
    overflow: hidden;
    background: rgb(130, 140, 166);
    padding: var(--top80) 0;
    
}
.GaiKuang_Text{
    width: 600px;
    max-width: calc(100% - 15px);
    padding-right: var(--top60);
    float: right;
}

.GaiKuang_Text h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgb(255, 255, 255);
    line-height: 1;
}
.GaiKuang_Text .Text_Text p{
    color: rgb(255, 255, 255);
}
.GaiKuang_Right{
    width: 50%;
    overflow: hidden;
    background: rgb(248, 248, 248);
    padding: var(--top80) 0;
}
.GaiKuang_Right ul{
    width: 600px;
    max-width: calc(100% - 15px);
    padding-left: var(--top60);
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}
.GaiKuang_Right ul li{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.GaiKuang_Right ul li img{
    width: 40px;
    height: auto;
}
.GaiKuanga_Text{
    flex: 1;
    margin-left: var(--top30);
}
.GaiKuanga_Text h2{
    font-size: var(--size18);
    color: rgb(64, 83, 100);
    font-family: 'bold';
}
.GaiKuanga_Text p{
    font-size: var(--size14);
    color: rgb(51, 51, 51);
    margin-top: 10px;
}
.MiaoBao{
    width: var(--max);
    overflow: hidden;
    margin: 15px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: content;
    font-size: var(--size14);
    color: rgb(24, 24, 24);
    gap: 10px;
}

.MiaoBao p{
    color: rgb(213, 84, 38);
}